$(function(){

	$('#replay').on('click',function(){
		game.restart();
	});

	$('#new_game').on('click', function() {
		game.start();
	});

	$('a').on('click', function() {
		var href = $(this).attr('href');
		$(href).fadeIn('fast').siblings().fadeOut('fast');
	});
	
	if(!localStorage.length){
		localStorage.setItem('highScore',0);
	}
		
	$('#highScoreVal').html(highScore);
	
});